version: '3.5'

services:
  dash:
    container_name: mangrana_homarr_dash
    image: mauricenino/dashdot:latest
    restart: unless-stopped
    privileged: true
    environment:
      - DASHDOT_ENABLE_CPU_TEMPS=true
      - DASHDOT_OVERRIDE_OS=DSM
    ports:
      - '3099:3001'
    volumes:
      - /:/mnt/host:ro